wmshutdown(1)

NAME
wmshutdown -A graphical dock application to shutdown computer

SYNOPSIS
wmshutdown [OPTIONS]

DESCRIPTION
wmshutdown is a dock application (for Window Maker) that can shut down or reboot the workstation by clicking a button on the desktop. It uses logind.

OPTIONS

-h, --help
    Show help options

-v, --version
    Display version information

-s, --suspend
    Show 'suspend' button

-b, --hibernate
    Show 'hibernate' button

--display=DISPLAY
    X display to use

SEE ALSO
systemd-logind(8)

AUTHORS
wmshutdown was written by Rafael V. Aroca <rafael@linuxqos.cjb.net> and is currently maintained by the Window Maker Developers Team <wmaker-dev@googlegroups.com>. This manual page was adapted from the one written by Jari Aalto <jari.aalto@cante.net> for Debian.